.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
position:relative;

}
html {
overflow-y:scroll;
height:100%;
}

table#mainframe{
height:100%; 
}

#mainframe{
min-height:100%;
}
.mainframe_left{ 
background:url(../images/border_left.png) right top repeat-y;
width:20px;
}
.mainframe_center{ 
background:#000;
}
.mainframe_right{ 
background:url(../images/border_right.png) left top repeat-y;
width:20px;
}

/* END WRAPPER */
#header{
position:relative;
margin:0 auto;
width:100%;
height:auto;
background:#000 url(../images/header_bg.jpg) top repeat-x;
z-index:1;

}
#topmenu h3{
display:none;
}
#topmenu{
position:absolute;
z-index:1;
right:0;
top:0;
text-align:right;
}

#logo{
position:relative;
float:left;
z-index:1;
}
#banner{
position:relative;
float:right;
margin:40px 10px 0 0;
}
#banner h3{
color:#999 !important;
font-size:10px;
font-weight:normal;
}
#pathway_search{
position:absolute;
left:0;
bottom:0;
width:100%;
height:39px;
background:url(../images/pathway_search_bg.png) repeat-x top;
z-index:1;
}
#news{
position:absolute;
bottom:70px;
right:0;
width:520px;
height:40px;
padding:0 4px 0 10px;
z-index:2;
text-align:left;
}
#news ul li{
line-height:130%;
}
#news a {
	color: #999;
	text-decoration: none;
	font-size:11px;
}

#news a:hover, #news a:active, #news a:focus {
	color: #999;
	text-decoration: underline;
}

#news h3{
display:none;
}
#search{
position:relative;
float:right;
margin:0;
border:none;
padding:2px;
z-index:1;
}
#search h3{
display:none}

#search .inputbox{
border:none;
color:#999;
font-size:100%;
margin-top:10px;
padding:0;
background:none;
}
#breadcrumb{
position:relative;
float:left;
text-align:left;
z-index:1;
padding:2px 0 4px 14px;
line-height:39px;
}
#breadcrumb .module{
color:#999;
font-size:11px;
}
#breadcrumb a{
text-decoration:none;
}
#breadcrumb h3{
display:none}

#suckerfish{
position:relative;
margin:0 auto;
height:32px;
z-index:2;
background:#eee url(../images/suckerfish_bg.gif) bottom repeat-x;
}

#inset{
position:relative;
margin:0 auto;
width:100%;
z-index:1;
background:#323232 url(../images/bottom_bg.gif) top repeat-x;
}
#content, #right, #left{
padding:20px;
}
#content {
  background:#000;
  color:#FFA500;
  border-style: solid;
  border-width: 1px;
}
#left{
background: #FFA500;
border-style: solid;
border-color: #FFA500;
border-width: 1px;
}
#right{
}

#mainbody{
}
.cell_main{
background:#333;
}

.cell_left{
background:#FFA500
}
.cell_right{
background:#fff url(../images/right_bg.gif) top repeat-x;
}

#bottom{
position:relative;
margin:0 auto;
width:100%;
z-index:1;
background:#323232 url(../images/bottom_bg.gif) top repeat-x;
}
#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#ccc;
}
#footer{
position:relative;
width:100%;
margin:0 auto;
padding:10px 0 10px 0;
color:#ccc;
font-size:90%;
border-top:1px solid #000;
text-align:center;
}

.imgborder{
display:block;
padding:4px;
border:1px solid #ccc;
background:#f2f2f2;
margin:4px;
}
/* Style for IMG Jquery Tooltip*/
#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#f9f9f9;
	padding:5px;
	display:none;
	margin-top:4px;
	color:#333;
	font-size:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	line-height:100%;
	z-index:9999;
}
